// Panel name
"Adjustment"="Ρύθμιση αποχρώσεων του γκρι";

// Alert strings

// Summary key
"On"="Ενεργοποίηση";
"Off"="Απενεργοποίηση";
"CaBrightness"="Φωτεινότητα";
"CaContrast"="Αντίθεση";
"Custom..."="Προσαρμογή...";
"None"="Καμία";